### Method

# EBookContacts VCardAttribute remove_value

#### Declaration [src]

    void
    e_vcard_attribute_remove_value (
      EVCardAttribute* attr,
      const gchar* s
    )

#### Description [src]

Removes value `s` from the value list in `attr`. The value `s` is not freed.

#### Parameters

`s`

  Type: `const gchar*`

  A value to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.